Is Asterisk 11.6-cert10 compatible with RHEL 6.4?

Can Asterisk 11.6-cert10 work w RHEL 6.4 or does it require RHEL 6.5?